Subject: Fwd: Urgent
From: Deeksha Dadu <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 2 Jan 2018 18:37:50 +0000

Please urgently arrange for back up. Put Tushar in the morning shift or ask Viraat to get shubhojit to extend

Sent from my iPhone

Begin forwarded message:

From: aqib raza <[email-masked]<mailto:[email-masked]>>
Date: 2 January 2018 at 14:44:35 CET
To: [email-masked]<mailto:[email-masked]>
Cc: [email-masked]<mailto:[email-masked]>
Subject: Urgent

Hi Ma'am

I just got to know from one of my friend that tomorrow morning is my MBA last semester exams.
My university guy tried my number to tell us before but it was off as i put it in my locker.
I know its a really short time to inform you but i have invested huge money in my MBA and its my last semester so i can't let it go.
My exams are on
3rd, 4th, 5th 8th and 9th jan(i will be clearing about this one as its optional)
I will be coming back and will be working on 6th and 7th
I can also work on all next coming weekly offs

I request you to please consider this as one time exception as my situation is critical.

Attached is my exam scheme picture

Regards
Aqib Raza